/* Custom styling for contact-form-7 forms */

div.wpcf7                             {}
div.wpcf7 form                        {}
div.wpcf7 .row                        { overflow:hidden; margin-top:14px }
div.wpcf7 input                       {}
div.wpcf7 textarea,
div.wpcf7 input[type="text"],
div.wpcf7 input[type="password"],
div.wpcf7 select                      { width: 410px; padding:8px 8px; border:1px solid #bdbdbd; background: #fff; box-sizing: content-box; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; }

div.wpcf7 textarea                    { resize: vertical; height: 150px; }

div.wpcf7 input[type="submit"]        { background:#19a3dd; padding:10px 20px; font-size:15px; font-weight:bold; color:#fff; border:0; cursor:pointer }
div.wpcf7 input[type="submit"]:hover  { background-color:#1696cc }
div.wpcf7 label                       { /*position:absolute; padding: 8px;*/ display: block; margin: 0 0 4px; color:#666; }
div.wpcf7 label .required             { color:#19a3dd }

.wpcf7-not-valid-tip,
.wpcf7-not-valid-tip-no-ajax          { color: #900; font-size: 10px; }
div.wpcf7 .ajax-loader                { display: inline-block; margin: 2px 0 0 10px; }